<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Upload Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
